* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Titillium Web", sans-serif;
}

.main-header {
  background-color: #fff;
  border-bottom: 1px solid  rgba(25, 25, 25, 0.2);
}

.container {
  padding: 0px;
  width: 1300px;
}

.row {
  width: 100%;
  margin: 0px;
  padding: 20px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.col-md-8 {
  display: flex;
  justify-content: space-around;
  flex-direction: row;
}

.logo {
  width: 146px;
  height: 73px; /* Adjust as needed */
}

nav {
  display: flex;
  align-items: center;
  align-content: center;
  align-self: center;
  gap: 20px;
}

nav a {
  text-decoration: none;
  color: #191919;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 175% */
}

nav a:hover {
  text-decoration: none;
  color: #191919;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 175% */
}

.footer-button{
  width: 160px;
  height: 50px;
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 155.556% */
  text-align: center;
  cursor: pointer;
  flex-shrink: 0;
  background: var(--01, #1F2A44);
  border-radius: 4px;
  padding: 10px 20px 10px 20px;
  display:flex;
  align-items: center;
  justify-content: center;
  border:none;

}

.footer-button .icon {
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.footer-button:hover  {
  background: #191919;
}

.footer-button:hover .icon {
  opacity: 0;
  pointer-events: none;
  transition: 0.2s ease;
  width: 0px;
  height: 0px;
}


.button{
  width: 226px;
  height: 50px;
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 155.556% */
  text-align: center;
  cursor: pointer;
  flex-shrink: 0;
  background: var(--01, #1F2A44);
  border-radius: 4px;
  padding: 10px 20px 10px 20px;
  display:flex;
  align-items: center;
  justify-content: center;
  border:none;
}

.button .icon {
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.button:hover  {
  background: #191919;
}

.button:hover .icon {
  opacity: 0;
  pointer-events: none;
  transition: 0.2s ease;
  width: 0px;
  height: 0px;
}

.hero {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 0px;
  text-align: center;
  background: #fff;
  
}

.text-div {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.col2-wrapper {
  width: 95%;
  display: flex;
  justify-content: flex-end;
  padding-top: 20px;
}

.col2 {
  width: 405px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  text-align: left;
  align-items: flex-start;
  z-index: 1;
}

.col3 img {
  margin-top: -126px;
  width: 100%;
  height: auto;
  display: block;
}

h1 {
  color: #191919;
  text-align: center;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 72px; /* 120% */ 
}

h1 span{
  color: var(--01, #1F2A44);
  font-size: 60px;
  font-style: italic;
  font-weight: 600;
  line-height: 50px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: 8.5%;
  text-underline-offset: 20%;
  text-underline-position: from-font;
}

h3{
  color: #191919;
  font-size: 44px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px; /* 127.273% */
}

h3 span{
  color: var(--01, #1F2A44);
  font-size: 44px;
  font-style: italic;
  font-weight: 600;
  line-height: 56px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: 8.5%;
  text-underline-offset: 20%;
}

h4{
  color: #FFF;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px; /* 137.5% */
  text-transform: capitalize;
}

h5{
  color: #FFF; 
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 140% */
}

h6{
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px; /* 150% */
}

p{
  color: #666;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 175% */
  padding-top: 12px;
}
  
#why-precious-metals{
  padding: 85px 0px 40px 0px;
  background-image: url('../images/2sec-bg.png'); /* replace with your actual image path */
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;

/*background-size: 361px;
    background-position: -5% 12%;*/
}

#why-ACM{
  padding: 40px 0px 100px 0px;
}

.col-md-6{
  padding: 0px 30px 0px 0px;
}

.col-md-12 {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 50px;
  align-items: center;
  z-index: -1;
}


.feature-box {
  width: 289px;
  height: 288px;
  padding: 16px;
  background: url('../images/bg-img.png') top center no-repeat;
  background-size: cover;
  box-sizing: border-box;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-right: 16px;
  border-radius: 10px;

}


.feature-box img {
  width: 60px;
  height: 60px;
  margin-bottom: 15px;
}

.feature-box h4 {
  color: #191919;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px; /* 163.636% */

}

.feature-box p {
  color: #666;
  font-family: "Titillium Web";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 175% */
  margin-top: -10px;
}

.different-box{
  margin-top: -200px;
  z-index: 100;
  margin-left: 8px;

}


#earn-by-sharing {
  background: url('../images/Get-Paid.png') top center / cover no-repeat;
  width: 100%;
  padding: 120px 0px  100px 0px;
}

.get-paid-text h3{
  color: #fff;
  font-size: 44px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px; /* 127.273% */
}

.get-paid-text h3 span{
  color: var(--01, #FFF);
  font-size: 44px;
  font-style: italic;
  font-weight: 600;
  line-height: 56px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: 8.5%;
  text-underline-offset: 20%;
}

.get-paid-text p{
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 175% */
}

.content-blocks {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: -60px;
}

.get-paid-box {
  border-radius: 2px;
  background: rgba(255, 255, 255, 0.02);
  display: inline-flex;
  height: 152px;
  padding: 0px 20px;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.get-paid-box .no-block{
  width: 44px;
  height: 44px;;
  border-radius: 2px;
  border: 1px solid rgba(255, 255, 255, 0.20);
  background: rgba(255, 255, 255, 0.10);
  display: flex;
  padding: 11px 13px;
  align-items: center;
  color: #FFF;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 44px; /* 137.5% */
}

.para p{
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 175% */
  display: flex;
  justify-content: flex-end;
}

.get-paid-box .img-col img {
  margin-top: 60px;
  opacity: 0;
  transform: rotate(20deg) scale(0.95) translateY(10px);
  transition: opacity 0.6s ease, transform 0.6s ease;

}

.get-paid-box:hover {
  background: rgba(255, 255, 255, 0.10);
}

.get-paid-box:hover .img-col img {
  opacity: 1;
  transform: rotate(0deg) scale(1) translateY(0);
}

.get-paid-box:hover .no-block{
  border-radius: 2px;
  border: 1px solid rgba(255, 255, 255, 0.10);
  background: #FFF;
  color: var(--01, #1F2A44);
}

.gp-last-block{
  width: 634px;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 20px;
}

.gp-last-block p{
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}

.gp-button {
  position: relative;
  color: #1F2A44;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 155.556% */
  cursor: pointer;
  width: 220px;
  height: 50px;
  flex-shrink: 0;
  background: #fff;
  border-radius: 4px;
  padding: 10px 20px;
  overflow: hidden; /* important to hide sliding background */
  z-index: 0;
  transition: color 0.3s ease;
  border:none;
  display:flex;
  align-items: center;
  justify-content: center;
}

.gp-button::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #191919;
  transform: translateY(100%);
  transition: transform 0.3s ease;
  z-index: -1;
}

.gp-button:hover::before {
  transform: translateY(0);
}

.gp-button:hover {
  color: #fff; /* optional: text color change on hover */
}

/* Icon styling remains unchanged */
.gp-button .icon {
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.gp-button:hover .icon{
  opacity: 0;
  pointer-events: none;
  transition: 0.2s ease;
  width: 0px;
  height: 0px;
}

#join-now {
  padding: 200px 0px 0px 0px;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}

.bg-heading {
  position: absolute;
  top: 44.3%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.06;
  white-space: nowrap;
  z-index: 0;
  pointer-events: none;
  user-select: none;
  color: #191919;
  font-size: 154.085px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.col-lg-10 p{
width: 718px;
padding-bottom: 20px;
}

.col-lg-10{
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Background styling for the section */
#footer {
  background: url('../images/footer.png') top center / cover no-repeat;
  width: 100%;
  padding: 150px 0px  20px 0px;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 175% */
}

.copyright{
  padding-top: 30px;
  margin-top: 15px;
  border-top:1px solid rgba(255, 255, 255, 0.1);

}

p.mb-1 {
  gap: 10px;
  color: #FFF;
  font-family: "Outfit", sans-serif;
  display: flex;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  justify-content: flex-start;
}

.social-info{
  padding: 0px 0px 0px 0px;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  align-items: flex-start;
}

.social-info h5{
  padding-bottom: 10px;
}

.btn{
margin: 6px;
width: 50px;
height: 50px;
padding: 14px;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 16px;
border-radius: 2px;
border: 1px solid rgba(255, 255, 255, 0.20);
background: rgba(255, 255, 255, 0.06);
color:#fff;
font-size: 14px;
}

.btn:hover{
border: 1px solid rgba(255, 255, 255, 0.20);
background: rgba(255, 255, 255, 0.06);
color:#fff;
font-size: 14px;
}

#menu-toggle {
  display: none;
}

/*tablet version*/
@media(max-width:1024px){

/* Hide nav by default on mobile */
#menu-toggle {
  display: inline-block;
}

#main-nav {
  display: none;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  padding: 15px 10px;
  background-color: #fff;
  width: 100%;
  margin-top: 10px;
  text-align: center;
}

#main-nav.show {
  display: flex;
}

nav a {
  display: block;
  padding: 6px 0;
}

.col-xs-6 {
  width: 100%;
  display: flex;
  align-content: center;
  justify-content: space-between;
  flex-wrap: nowrap;
  flex-direction: row;
  padding: 0px;
}

.col-md-8 {
  display: flex;
  width: 100%;
  justify-content: space-around;
  flex-direction: row;
}

.footer-button{
  display: none;
}

.main-header {
  height: 130px;
}

.container {
  padding: 0px;
  width: 100%;
}

.row {
  width: 100%;
  margin: 0px;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  row-gap: 20px;
}

/*hero*/
.hero{
  padding: 0px;
}

.col2-wrapper {
width: 100%;
padding: 0px;
}

.col2 {
  width: 280px;
}

.col3 img {
  margin-top: -70px;
}

/*section2*/
#why-precious-metals {
  padding: 20px 0px 0px 0px;
}

.col-md-6 {
  padding: 0px;
  width: 50%;
}

.col-md-6 img{
  width: 100%;
  padding-left: 30px;
}

.col-md-12 img{
  width: 100%;
  margin-bottom: -120px;
}

.different-box{
  margin: 0px;
}

#why-ACM {
  padding: 20px 0px 50px 0px;
}

/*section 4*/
#earn-by-sharing{
  overflow: hidden;
  background-position: left;
  padding: 80px 0px 70px 0px;
}

.row.get-paid-box {
display: flex;
flex-direction: column-reverse;
width: 100%;
height: 120px;
align-items: center;
justify-content: flex-start;
align-content: space-around;

}

h4 {
  font-size: 20px;
  line-height: 28px;
  width: 90%;
}

.para p{
  width: 60%;
  text-align: left;
}
.get-paid-box .img-col img {
  margin-top: -30px;
  width: 150px;
}

/*section5*/
#join-now {
  padding: 60px 0px 60px 0px;
  overflow: hidden;
}

.bg-heading {
  top:24.3%;
  font-size: 80px;
}

#footer {
  padding: 120px 0px 20px 0px;
  background-position: left;
}

.col-md-6.social-info {
  padding: 20px;
}

p.mb-1 {
  text-align: left;
  display: flex;
  line-height: 25px;
  justify-content: flex-start;
  align-items: center;
}
}



/*mobile version*/
@media(max-width:767px){
.logo {
  width: 110px;
  height: 73px;
}

.main-header {
  margin-top: -30px;
  height: 130px;
}

.row {
  width: 100%;
  margin: 0px;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  flex-wrap: wrap;
}

.hero{
  padding: 0px 0px 0px 0px;
}

h1 {
  text-align: center;
  font-size: 40px;
  line-height: 50px;
}

h1 span {
  font-size: 40px;
}

.col2 {
  padding: 0px 20px 40px 20px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
  text-align: left;
  align-items: center;
  z-index: 1;
  justify-content: center;
  flex-wrap: wrap;
}

.col2-wrapper {
  width: 100%;
  padding-top: 0px;
}

.col2 p{
text-align: center;
padding: 0px;
}

.col3 img {
  margin-top: 0px;
}

.col-md-6 {
  padding: 0px;
  width: 100%;
}

.col-md-6 img{
  width: 100%;
  padding-left: 0px;
}

.col-md-6 p{
  text-align: center;
}

h3 {
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  line-height: 35px;
}

h3 span {
  font-size: 30px;
  text-align: center;
  line-height: 40px;
}

#why-precious-metals {
  padding: 0px;
}

.col-md-6 p {
  text-align: center;
}

#why-ACM {
  padding: 0px;
  margin-top: -40px;
  margin-bottom: 20px;
}

.feature-box {
  margin: 0px;
}

.col-md-12 {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  z-index: -1;
}

.col-md-12 img {
  margin-bottom: -45px;  
}

#earn-by-sharing {
  overflow: hidden;
  padding: 0px 0px 30px 0px;
}

.col.get-paid-text {
  margin-bottom: -60px;
}

.get-paid-text h3 {
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  line-height: 35px;
}

.get-paid-text h3 span {
  font-size: 30px;
  text-align: center;
  line-height: 40px;
}

.gp-last-block {
  width: 100%;
  margin-top: -70px;
}

.row.get-paid-box {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  gap: 5px;
  align-items: center;
  justify-content: flex-start;
  align-content: space-around;
}

.col-md-3 .img-col {
    padding: 0px;
}

.col-md-4{
  padding: 0px;
}

h4{
  width: 100%;
}

.get-paid-box .img-col img {
  margin-top: -30px;
  width: 100%;
}

.para p {
  width: 100%;
  text-align: center;
  padding: 20px 0px 0px 0px;
}

.get-paid-box .img-col img {
  margin-top: 0px;
  opacity: 1;
  transform: rotate(0deg) scale(0.95) translateY(10px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}

.col-lg-10 {
    width: 100%;
}

.col-lg-10 p {
  width: 100%;
}

.bg-heading {
  top: 16%;
  font-size: 40px;
}

#join-now {
  padding: 20px 0px 20px 0px;
  overflow: hidden;
}

#footer {
  padding: 20px 0px 0px 0px;
  background-position: left;
}

p.mb-1{
  text-align: left;
}
.row.mt-4.copyright {
  padding: 0px;
}
}